@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegulard41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/RobotoLight/RobotoLight.eot");
    src: url("../fonts/RobotoLight/RobotoLightd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "RobotoMedium";
    src: url("../fonts/RobotoMedium/RobotoMedium.eot");
    src: url("../fonts/RobotoMedium/RobotoMediumd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "RobotoBold";
    src: url("../fonts/RobotoBold/RobotoBold.eot");
    src: url("../fonts/RobotoBold/RobotoBoldd41d.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

html, body{
	padding: 0; margin: 0;
	min-width: 320px;
}
body{
	/*font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",sans-serif,Roboto;*/
	font-family: "RobotoLight";
	font-size: 16px;
	color: #656475;
}
a{
    color: #D8232A;
    font-weight: 600;
    opacity: .95}
.wrap{
	min-height: calc(100vh - 84px);
	box-sizing: border-box;
	padding-top: 90px;
}
header{
	position: fixed;
	top: 0; left: 0; width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #fff;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.21);
	z-index: 100
}
.logo{
	width: 230px; height: 57px; min-width: 230px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../images/logo.png);
	background-size: contain;
	margin-left: 18px;
	margin-top: 17px;
	margin-bottom: 16px;
}
.lang{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	margin-right: 26px;
}
.lang a{
	color: #9B9B9B;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	margin: 0 6px;
	transition: 300ms;
	line-height: 1.1;
	font-size: 14px;
}
.lang a:hover{color: #000;}
.lang a.active{
	color: #000;
	border-bottom-color: #D8232A;
}
.side-nav .lang{
	padding: 30px 20px 20px;
	margin-right: 0;
}
.side-nav .lang a:first-child{margin-left: 0;}
.search{
	width: 19px; height: 19px; min-width: 19px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(../images/search.svg);
	margin-right: 34px;
}
.side-nav .search{margin-right: 0; margin-left: auto;}
.button-collapse {
    width: 45px; height: 40px; min-width: 25px;
    cursor: pointer;
    position: relative;
    display: none;
}

.button-collapse span, .button-collapse:before, .button-collapse:after {
  display: block;
  position: absolute;
  height: 2px;
  left: 0;
  width: 25px;
  background: #343433;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  content: '';
}
.button-collapse:before {top: 10px; }
.button-collapse span:nth-child(1), .button-collapse span:nth-child(2) {top: 18px; }
.button-collapse:after {top: 26px; }

.tmenu{
	padding: 0;
    margin: 0 auto;
    list-style: none;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 0;
}
.tmenu > li > a{
	text-transform: uppercase;
	font-size: 15px;
	color: #2C2B51;
	text-decoration: none;
	padding: 14px 0;
	margin: 0 15px;
	transition: 300ms;
    font-weight: 600;
}
.tmenu > li > a:hover, .tmenu > li > a.active{
	color: #D8232A;
}
.tmenu > li > ul {
	background: #DC393F;
	box-shadow: 0 2px 12px 0 #DC393F;
	padding: 30px 20px 20px;
	margin-top: 45px;
	box-sizing: border-box;
	/*max-width: 656px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;*/
    white-space: normal !important;
    display: none;
}
.tmenu > li > ul.active{
    /*display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;*/

}
.tmenu > li > ul > li{
	/*width: 50%;
	float: right !important;*/
}
.tmenu li >  div{
	color: #F88B8F;
	text-transform: uppercase;
	font-size: 22px;
	padding: 0 20px 5px;
	font-family: '.SFNSDisplay', Arial;
}
.tmenu ul a{
	color: #fff;
	display: block;
	font-size: 14px;
	padding: 10px 20px;
	margin-bottom: 1px;
	transition: 300ms;
	text-transform: uppercase;
}
.tmenu ul a:hover{
	background-color: #C2272D;
}
.block-offset{
	margin:0 82px;
}
.content .block-offset.inner-template li{
	padding: 0px 0px 0px 30px;
	background: url(../images/li_boolean.png) left top no-repeat;
}
.block-offset img{
	margin:0 30px 30px 0;
}

.block-top{
	background-color: #323D4E;
	padding: 37px 0 27px;
}
.block-top-inner{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    color: #fff;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
.block-top-inner-title{
    font-family: RobotoBold;
	font-size: 30px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 15px;
	line-height: 1
}
.block-top-inner-title:after{
	content: '';
	position: absolute; bottom: 0; left: 0;
	height: 4px; width: 30px;
	background-color: #D8232A;
}
.path{width: 100%;opacity: .7;font-size: 14px;}
.path a{
	text-decoration: none;
	color: #fff;
	transition: 300ms;
}
.path a:hover{
	text-decoration: underline;
}
.owned{
	margin-left: auto;
}
.owned a{
	opacity: 0.5;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin-left: 25px;
	padding: 0 10px 5px;
}
.owned a.active{
	opacity: 1;
	border-bottom: 3px solid #D8232A;
}
.content{
	padding: 30px 0;
	min-height: 61vh
}
.text{
	font-size: 16px;
	margin-bottom: 30px;
}
footer{
	background: #fff;
	box-shadow: 0 -2px 7px 0 rgba(0,0,0,0.20);
	color: #2C2B51;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
}
.copy{
	margin: 30px;
	font-size: 12px;
}
.bmenu{
	margin-left: auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
	margin-right: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.bmenu a{
	display: inline-block;
	transition-delay: none;
	margin-left: 30px;
	font-size: 15px;
	color: #2C2B51;
	text-transform: uppercase;
}
.bmenu a:hover, .bmenu a.active{color: #D8232A;}
/*fleet*/
.block-image-wrap{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:-10px 72px 0;
	justify-content: center;
}
.block-image{
	display: table;
	width: calc(33.3333% - 20px);
	padding-top: 23%;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin: 10px;
	cursor: -webkit-zoom-in !important;
	cursor: zoom-in !important;
	transition: opacity .4s !important;
	-webkit-backface-visibility: hidden !important;

}
.block-image-info{
	position: absolute;
	bottom: 0; left: 0; right: 0;
	padding: 9px 15px;
	background: rgba(50,61,78,.8);
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1.2;
	box-sizing: border-box;
	min-height: 60px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
}
.lmenu{
	padding: 0 20px 30px;
	margin: 0; list-style: none;
}
.lmenu a{
	color: #2C2B51;
	text-decoration: none;
	display: block;
	padding: 8px 20px;
	text-transform: uppercase;
}
.lmenu > li > ul{padding-left: 20px;}
.lmenu li > div{
	text-transform: uppercase;
	padding-left: 20px;
	color: #F88B8F;
	font-family: '.SFNSDisplay', Arial;
}
.news{
	margin-bottom: 50px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.news-image{
	width: 400px; min-width: 400px;
	margin-right: 50px;
}
.partners-new .news-image{
	width: 200px;
    min-width: 200px;
	margin-right: 50px;
}
.news-image img{width: 100%;}

.partners-new .news-image img{
    width: auto; !important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 150px;
    display: block;
}

.news-title{
	font-size: 24px;
	text-decoration: none;
	margin-bottom: 20px;
	display: inline-block;
	line-height: 1.1
}
.news-text{
	color: #656475;
	font-size: 16px;
	margin-bottom: 20px;
}
.news-more{
	padding: 10px 50px;
	background-color: #D8232A;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.load-more{
	text-transform: uppercase;
	background-color: #E8EDF2;
	color: #313539;
	display: block;
	padding: 13px 0;
	text-align: center;
	margin:0 82px;
	margin-bottom: 30px !important;
}
.search-wrap{
	margin-left: auto;

}
.search-wrap form{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.search-wrap input[type="text"] {
	background: #fff;
	border-radius: 2px;
	color: #333;
	padding: 12px;
	width: 100%; min-width: 250px;
	margin-right: 10px;
}
.search-wrap input[type="text"]::-webkit-input-placeholder { color: #D8232A; }
.search-wrap input[type="text"]::-moz-placeholder { color: #D8232A; }
.search-wrap input[type="text"]:-ms-input-placeholder {color: #D8232A; }
.search-wrap input[type="text"]:-moz-placeholder { color: #D8232A; }
.search-wrap input[type="submit"] {
	text-transform: uppercase;
	background-color: #D8232A;
	color: #fff;
	padding: 12px 20px;
	text-align: center;
	max-width: 140px;
	outline: none;
}
.column-wrap{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.left-column{
	width: 258px; min-width: 258px;
	margin-right: 60px;
}
.left-column ul{
	padding: 0; margin: 0; list-style: none;
	box-shadow: 0 2px 12px 0 #DC393F;
}
.left-column ul a{
	background: #DC393F;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px 18px;
	font-size: 14px;
}
.left-column ul a:hover, .left-column ul a.active{
	background: #C2262C;
}
.right-column{
	color: #656475;
	width: 100%;
}
@-moz-document url-prefix() {
	form input.datepicker{
		background: transparent;
		border: 1px solid #d2d1de !important;
		border-radius: 2px !important;
		padding: 0px 0px 0px 20px !important;
		width: 95% !important;
		min-width: 95%;
		color: #323D4E !important;
		text-overflow: ellipsis;
		background: url(../images/icons/calendar.png) right no-repeat !important;
		height: 40px;
		margin: 0px !important;
		font-size: 90%;
	}
	.datepicker-icon input{
		position: relative;
		padding-right: 0px !important;
		text-overflow: ellipsis;
	}
	.datepicker-icon:before {
		background: none !important;
	}
	.block-offset img{
		margin:20px 30px 30px 0;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	form input.datepicker{
		background: transparent;
		border: 1px solid #d2d1de !important;
		border-radius: 2px !important;
		padding: 0px 0px 0px 20px !important;
		width: 95% !important;
		min-width: 95%;
		color: #323D4E !important;
		text-overflow: ellipsis;
		background: url(../images/icons/calendar.png) right no-repeat !important;
		height: 40px;
		margin: 0px !important;
		font-size: 90%;
	}
	.datepicker-icon input{
		position: relative;
		padding-right: 0px !important;
		text-overflow: ellipsis;
	}
	.datepicker-icon:before {
		background: none !important;
	}
	.block-offset img{
		margin:20px 30px 30px 0;
	}
}
form input[type="text"]{
	background: transparent;
	border: 1px solid #d2d1de !important;
	border-radius: 2px;
	padding: 12px 20px;
	width: 100%; min-width: 100%;
	color: #323D4E;
	text-overflow: ellipsis;
    text-transform: uppercase;
}
form input[type="text"].invalid {
	border-color: #D8232A !important;
}
form input[type="submit"] {
	text-transform: uppercase;
	background-color: #D8232A;
	color: #fff;
	padding: 12px 20px;
	text-align: center;
	outline: none;
	cursor: pointer;
	font-size: 16px !important;
}
.input-field{
	width: 100%;
    min-width: 100%;
	margin-bottom: 15px;
}
/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.input-field{
		width: 50%;
		min-width: 50%;
		margin-bottom: 15px;
	}
}*/
.field-small{
    width: calc(50% - 8px);
    min-width: calc(50% - 8px);

}
.margin{margin-right: 15px; }

.field-small2{
    width: calc(25% - 12px);
    min-width: calc(25% - 12px);
}

.form{

}
.datepicker-icon:before{
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -9px;
	height: 18px;
	width: 20px;
	background: url(../images/icons/calendar.svg) ;
}
.datepicker-icon input{
	position: relative;
	padding-right: 40px;
	text-overflow: ellipsis;
}

form input::-webkit-input-placeholder {color: #323D4E; }
form input::-moz-placeholder {  color: #323D4E; }
form input:-ms-input-placeholder {color: #323D4E; }
form input:-moz-placeholder {color: #323D4E; }
.picker__date-display{
	background-color: #DC393F;
}
.picker__weekday-display, .picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected{background-color: #C2262C}
.picker__close, .picker__today, .picker__day.picker__day--today{color: #C2262C}
.picker__nav--prev:hover, .picker__nav--next:hover{background-color: transparent;}

.select-wrapper span.caret{
	width: 13px; font-size: 0; line-height: 0; text-indent: -999999px;
	background: url(../images/icons/arrow-red.svg) 50% 50% no-repeat;
	right: 13px;
}
.select-wrapper input.select-dropdown{padding-right: 40px;}
.select-wrapper select{
	display: block; position: absolute; left: -999999px;
}
.select-dropdown{
	background: #FFFFFF;
	box-shadow: 0 2px 12px 0 rgba(0,0,0,0.15);
	margin-top: 42px;
}
.select-dropdown span{
	display: block;
	padding: 6px 20px;
	font-size: 16px; text-transform: uppercase;
	color: #343E4B;
	border-bottom: 1px solid rgba(151,151,151,.2);
	cursor: pointer;
	transition: 300ms;
}
.select-dropdown span:hover, .select-dropdown .selected span{
	color: #C2262C
}
.add{
	color: #313539;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #E8EDF2;
	padding: 12px 20px;
	width: 100%;
	display: inline-block;
	line-height: 1;
	text-align: center;
}
.hide{
	position: absolute; left: -999999px;
}
.form > div.clone-form{display: none;}
.form > div, .form > div.clone-form.active{
	margin-top: 40px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.form > div:last-child{margin-top:0;}
.form-title{
	width: 100%;
	margin-bottom: 3px;
	font-size: 30px; color: #DC393F;
	text-transform: uppercase;
}
.form-title-small{
	width: 100%; margin-bottom: 39px;
	font-size: 22px; color: #2C2B51;
	text-transform: uppercase;
}
.success, .error{
	padding-left: 78px;
	min-height: 46px;
	background: url(../images/icons/send.svg) 0 0 no-repeat;
	color: #656475;
	line-height: 1;
	font-size: 14px;
	/*margin-bottom: 100px;*/
	margin-top: 20px;

	/*display: none;*/
}
.error{background-image: url(../images/icons/error.svg);}
.success-title{
	color: #82A800; font-size: 22px; margin-bottom: 5px;
}
.error-title{color: #DC393F; font-size: 22px; margin-bottom: 5px;}
.error a{
	display: block;
	text-transform: uppercase;
	background-color: #D8232A;
	color: #fff;
	padding: 12px 20px;
	text-align: center;
	max-width: 210px;
	outline: none;
	margin-top: 30px;
}
.search-page{
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.search-page .search-wrap{
	width: 100%; margin-left: 23px; margin-right: 135px;
	margin-top: -15px;
}
.search-page .search-wrap input[type="text"]{
	font-size: 16px !important
}
.search-page .search-wrap input[type="text"]::-webkit-input-placeholder { color: #656475; }
.search-page .search-wrap input[type="text"]::-moz-placeholder { color: #656475; }
.search-page .search-wrap input[type="text"]:-ms-input-placeholder {color: #656475; }
.search-page .search-wrap input[type="text"]:-moz-placeholder { color: #656475; }
.search-page .block-top-inner-title{margin-bottom: 0; display: none;}
.search-result{margin-bottom: 45px;}
.search-result-title{
	font-size: 22px; color: #D8232A;
	display: inline-block;
	margin-bottom: 9px;
}
.search-result-text{
	margin-bottom: 10px;
	color: #656475;
}
.search-result-path{
	color: #D8232A;
	font-size: 14px;
}
.search-result a:hover{text-decoration: underline;}

/* main page */
.section{
	padding-top: 55%;
	background-size: 100%;
	background-position: 50% 100%;
	position: relative;
	/*background-attachment: fixed;*/
}
.text-block-wrap{
	position: absolute;
	top: 0; bottom: 0; left: 62%; right: 8%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
}
.text-block{
	position: relative;
	width: 100%;
}
.text-block-title{
    font-family: RobotoBold;
	font-size: 26px;
	text-transform: uppercase;
	line-height: 1.2;
	position: relative;
	padding-bottom: 20px;
	color: #2C2B51;
	margin-bottom: 16px;
}
.text-block-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 30px;
    background-color: #2C2B51;
}

.text-block-title-new{
    font-family: RobotoBold;
	font-size: 26px;
	text-transform: uppercase;
	line-height: 1.2;
	position: relative;
	padding-bottom: 20px;
	color: #2C2B51;
	margin-bottom: 16px;
}
.text-block-title-new:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0px;
    width: 30px;
    background-color: #2C2B51;
}

.text-block-text{
	color: #2C2B51;
	font-size: 18px;
	margin-bottom: 17px;
	overflow: hidden;
}
.text-block-text > div{
	overflow: auto;
	max-height: 150px;
}
.text-block-more{
	display: block; position: relative;
	height: 38px; line-height: 38px; width: 46%;
	font-size: 16px; color: #fff;
	text-decoration: none;
	background-color: #D8232A;
	text-align: center;
	text-transform: uppercase;
}
.text-block-more,
.about-us-btn,
.news-more,
.search-wrap input[type="submit"],
.slid-btn,
.show-all, input[type="submit"]{
	transition: all 0.8s;
	 max-width: 300px;
}
.text-block-more:hover,
.about-us-btn:hover,
.news-more:hover,
.search-wrap input[type="submit"]:hover,
.slid-btn:hover,
input[type="submit"]:hover{box-shadow: 300px 0 0 0  rgba(106,2,6,.35) inset, -300px 0 0 0  rgba(106,2,6,.35) inset !important;}
.show-all:hover,
{box-shadow: 300px 0 0 0  rgba(255,255,255,.2) inset, -300px 0 0 0  rgba(255,255,255,.2) inset !important;}

.section1{
	margin-top: -90px;
	background-size: cover;
}
.section2{background-attachment: fixed;}
.about-us-wrap{
	position: absolute;
	top: 0; bottom: 0; left: 40%; right: 13%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
}
.about-us{
	background-color: #fff;
	position: relative;
	width: 100%;
	box-shadow: 0 8px 12px 4px rgba(94,89,89,0.17);
}
.about-us-btn{
	position: absolute; bottom: -38px; right: 0;
	height: 38px; line-height: 38px; width: 24.25%;
	font-size: 16px; color: #fff;
	text-decoration: none;
	background-color: #D8232A;
	text-align: center;
	text-transform: uppercase;
}
.about-us-title{
    font-family: RobotoBold;
	margin-top: -89px;
	min-height: 77px;
	font-size: 65px;
    color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.about-us-text{
	padding: 39px 28px;
	overflow: hidden;
}
.about-us-text > div{
	padding: 0 20px;
	overflow: auto;
	max-height: 290px;

}
.section3{
	padding-top: 0;
	background-size: cover;
	background-position: 50% 50px;
	background-attachment: fixed;
}
.block3{
	color: #fff;
	padding: 100px 0 0;
	text-align: center;
}
.block3-title{
    font-family: RobotoBold;
    font-size: 45px;
    position: relative;
    padding-bottom: 11px;
    margin-bottom: 14px;
}
.block3-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 4px;
    width: 30px;
    margin-left: -15px;
    background-color: #D8232A;
}
.block3-text{
	font-size: 18px;
    max-width: 900px;
    margin: 0 auto 0;
    /*margin: 0 auto 35px;*/
}
.fleet-slider .item{
	width: 350px;
	height: 450px;
	background-color: #fff;
}
.fleet-slider .item > div{
    position:relative;
 	display: -webkit-flex; display: -ms-flexbox; display: flex;
    flex-direction: column;
 	height: 100%;
}
.slid-image{
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	flex: auto;
}
.slid-date{
    font-family: RobotoBold;
	font-size: 100px;
	color: #FFFFFF;
	text-shadow: 0 2px 11px rgba(0,0,0,0.15);
	margin-top: -90px; margin-bottom: 5px;
	line-height: 1;
       display: none;
}
.slid-text{
    padding: 13px 10px 13px 10px;
	transition: 300ms;
}
.slid-btn{
	padding: 16px 30px;
	background-color: #D8232A;
	color: #fff;
	text-transform: uppercase;
	transform: scale(0, 0);
	transition: 300ms;
	opacity: 0; visibility: hidden;
	position: absolute;bottom: 20px; left: 20px;
}
.owl-item:hover .slid-btn{
	transform: scale(1);
	opacity: 1; visibility: visible;
}
.owl-item:hover .slid-text{padding-bottom: 90px}
.slid-title{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1.1;
    margin: -6px 0px 12px 10px;
    font-weight: 600;
    color: #302e46;
	height: 70px;
	overflow: hidden;
}
.slid-sities{
    margin: 0px 0px 0px 10px;
    color: #c82c30;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.slider-tab{padding-left: 20px; opacity: 0; transition: all 0.9s cubic-bezier(0.7, 0, 0.3, 1);}
.slider-tab.active{opacity: 1}
.owl-dots{
	text-align: center;
	padding: 27px 0 17px;
}
.owl-dot{
	display: inline-block;
	border-radius: 50%;
	height: 12px; width: 12px;
	cursor: pointer;
	background: rgba(255,255,255,.2);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.12);
	margin:0 7px;
}
.owl-dot.active{background-color: #D8232A; }
.tabs{
	background-color: transparent;
	text-align: center;
	margin: 0 20px 60px;
	width: calc(100% - 40px)
}
.tabs .tab a{
	font-size: 16px;
	color: rgba(255,255,255,.5);
}
.tabs .tab a.active, .tabs .tab a:hover{
	color: #fff;
}
.tabs .indicator{
	height: 4px;
	background-color: #D8232A;
}
.section4{
	 background-attachment: fixed;
	 background-image: url(../images/block4-bg.jpg);
	 padding: 40px 95px 68px;
	 background-size: cover;
}
.section-title{
    font-family: RobotoBold;
	font-size: 45px;
	color: #2C343F;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 10px; margin-bottom: 25px;
}
.section-title:after{
	content: '';
	position: absolute; bottom: 0; left: 0;
	height: 4px; width: 30px;
	background-color: #D8232A;
}
.partners-slider .item,
.partners-sliders .item{
	background-color: #fff;
	box-shadow: 0 4px 10px 2px rgba(0,0,0,0.10);
	width: 220px;
	height: 160px;
	/*height: 210px;*/
	margin:0 auto;
	text-align: center;
	font-size: 18px; color: #313539;
	text-transform: uppercase;
	box-sizing: border-box;
	padding: 0 20px; line-height: 1;
	display: block;
    font-weight: 600;
}
.partner-image{
	background-image: url(../images/p1.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 150px;
	display: block;
}
.owl-carousel .owl-stage{padding: 15px 0;}
.owl-prev, .owl-next{
	border-radius: 50%;
	background-color: rgba(0,0,0,.3);
	height: 60px; width: 60px;
	background-repeat: no-repeat;
	background-position: 18px 50%;
	background-image: url(../images/slider-arrow.svg);
	font-size: 0; line-height: 0;
	position: absolute; top: 50%; margin-top: -30px;
	left: -78px;
	z-index: 100
}
.owl-next{background-position: -78px 50%; right: -78px; left: auto;}

.section5{ 
	background-attachment: fixed;
	background-size: cover;background-image: url(../images/section5-bg.jpg); background-position: 0 0; padding-top: 42%}
.section5 .text-block-wrap{left: 50%}
.section5 .text-block-text{color: #fff;}
.section5 .text-block-title{
	color: #fff; font-size: 45px; margin-bottom: 30px;
}
.section5 .text-block-title:after{background-color: #D8232A;}
.section6{
	background-attachment: fixed;
	background-size: cover;
	padding-top: 40px; background-image: url(../images/news-bg.jpg);}
.show-all{
	position: absolute;
	top: 12px; right: 0;
	font-size: 12px; color: #333D4A;
	text-transform: uppercase;
	text-decoration: none;
	padding: 12px 25px;
	border:1px solid #323C4A;
}
.news-items-wrap{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	/*align-items: center;
	justify-content: space-between;*/
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 10px; margin-bottom: 25px;
}
.news-item{
	background: #FFFFFF;
	box-shadow: 0 4px 10px 2px rgba(0,0,0,0.10);
	font-size: 14px;
	color: #656475;
	width: 22%;
	padding: 0 15px 21px;
	margin-bottom: 20px;
	margin-left: 25px;
}
.partners-inner .news-item .position_name_link{
	text-align: center !important;
}
.partners-inner .news-item span{
	font-size: 18px;
    color: #313539;
    text-transform: uppercase;
}
.partners-inner .news-item a{
    font-size: 14px;
    text-transform: lowercase;
}
.news-item-image{
	height: 175px;
	background-size: cover;
	background-position: 50% 0;
	background-repeat: no-repeat;
	margin:0 -15px 24px;
}
.news-item-text{padding-top: 13px;}
.news-item-title{text-decoration: none; text-transform: uppercase;}
.news-item-title:hover{text-decoration: underline;}

/*contacts*/
.contacts{
	background-size: cover;
	background-position: 50% 100%;
	position: relative;
	background-image: url(../images/contacts-bg.jpg);
	background-attachment: fixed;
}
.contacts .section-title{color: #fff;}
.contacts .section-title i{
	font-style: normal;
}
.contacts .section-title > span{font-size: 22px; padding-right: 5px; text-transform: none; vertical-align: middle; display: inline-block; margin-left: 30px; position: relative; top: -4px;}
.contacts .block-offset{
	padding: 41px 0 65px;
}
.contact-select{
	display: inline-block;
	position: relative;
	vertical-align: middle;
	font-size: 22px;
	width: 210px;
	margin-left: -5px;
	top: -4px;
}
.contact-select input[type="text"]{
	font-size: 22px !important;
	color: #D8232A;
}
.contact-select .select-wrapper span.caret{
	background: none; text-indent: 0; font-size: 13px; color: #fff;
	line-height: 10px;
	right: auto; left: 180px;
}
.tabs-sities{
	padding: 0;
    margin: 45px 0 35px -3px;
    list-style: none;
}
.tabs-sities li{
	display: inline-block;
	padding: 0;
	margin-right: 30px;
	display: inline;
	color: #fff;
	font-size: 18px;
	border-bottom: 1px dashed #D2D5EB;
	text-transform: uppercase;
    cursor: pointer;
}
.tabs-sities .active{color: #D8232A; border-color: transparent; font-weight: 600;}
.address{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	color: #fff;
}
.address > div{
	max-width: 360px;
	margin-bottom: 12px;
}
#map{height: 400px;}

.vessel-top-pic{
	padding-top: 50%;
	background-position: 50% 0;
	background-image: url(../images/hotel-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.hotels{font-size: 0; line-height: 0;}
.hotels img{
	max-width: 100%
}

/* text page */
.columns{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 58px;
    -webkit-column-rule: 1px solid #D8232A;
    -moz-column-rule: 1px solid #D8232A;
    column-rule: 1px solid #D8232A;
}
.content-slider{
	background-color: #343D45;
	overflow: hidden;
	margin-bottom: 30px;
}
.content-slider img, .content-slider .item{
	width: 100%;
	overflow: hidden;
}
.content-slider.owl-carousel .owl-stage{padding: 10px 0;}
.content-slider .owl-prev{left: 55px;}
.content-slider .owl-next{right: 55px;}
h1{font-size: 45px; color: #524F65;}
h2{font-size: 35px; color: #D8232A;}
.pdf, .doc{
	width: 130px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 12px; color: #383E45;
	text-decoration: none; line-height: 1.2;
	position: relative;
}
.overflow{position: relative;}
.pdf .icon, .doc .icon{
	background: url(../images/pdf.svg) 0 0 no-repeat;
	width: 31px; height: 34px; min-width: 31px;
	margin-right: 10px;
}
.dot{
	position: absolute; bottom: 0; right: 0;
	background-color: #fff;
}
.doc .icon{background-image: url(../images/icons/doc.svg);}
.lin-wrap{
	display: inline-block;
	border-right: 1px dashed #D6D9DE;
	padding: 5px 15px 5px 0;
	margin-right: 15px;
	vertical-align: top;
}
.content >img{max-width: 100%}
.img{
	/* Rectangle 19: */
	background: #FFFFFF;
	box-shadow: 0 4px 12px 0 rgba(0,0,0,0.13);
	padding: 10px;
	position: relative;
	display: inline-block;
	margin:0 auto 20px;
}
.material-placeholder{position: relative;}
.material-placeholder:after{
	content: '';
	position: absolute;
	top: 35%; left: 40%;
	padding-top: 20%; width: 20%;
	border-radius: 50%;
	background:#D8232A url(../images/icons/plus.svg) 50% 50% no-repeat;
	pointer-events: none;
	display: none;
}
.material-placeholder:hover:after{
	display: block;
}
.bgcolor{background-color: #FFE7E8; color: #524F65}
.justify{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
	justify-content: space-between;
}
.file-field .btn, .file-field .btn-large{
	background: url(../images/icons/icons/add-file.svg) 0 0 no-repeat;
	height: 34px; padding-left: 46px; line-height: 34px;
	box-shadow: none;
	color: #868C92; font-size: 12px; text-transform: none;
	vertical-align: middle;
}
@media only screen and (max-width : 1030px) {
	.address > div{width: 100%;     max-width: 100%;}
	.section{background-size: cover; background-attachment: fixed;}
	.section2{ padding-top: 0; padding: 77px 0; background-image: url(../images/about-mobile.png) !important;}
	.section1{ padding-top: 0; padding: 50px 0; margin-top: 0;}
	.section5{padding-top: 0;}
	.section5 .text-block{background-color: transparent; padding: 40px 20px;}
	.section .text-block-text > div, .about-us-text > div{max-height: 100%}
	.about-us-wrap, .text-block-wrap{
		position: static;
		margin: 0 20px;
	}
	.about-us{
		background-color: rgba(255,255,255,.8);
	}
	.text-block{background-color: rgba(255,255,255,.5); padding: 40px;}
	.text-block-text{margin: 0 -20px 16px;}
	.text-block-text > div{ padding: 0 20px;}
	.text-block-more{
		width: 178px;
	}
	.about-us-btn{
		position: static;
	    display: block;
	    margin-left: 20px;
	    margin: -20px 40px 40px;
	    width: 178px;
	    text-transform: uppercase;
	}
	.about-us-title{
		height: 53px; margin-top: -53px;
		font-size: 45px;
	}
	.button-collapse{
		display: inline-block;
	}
	.tmenu, .bmenu, header .lang, header .search{
		display: none;
	}
	.block-offset, .load-more{
		margin:0 20px;
	}
	.block-image{
		width: calc(50% - 20px);
		padding-top: 35%;
	}
	.search{margin-left: auto}
	.block-top{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.news-image{min-width: 40%; margin-right: 20px;}
	.column-wrap{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.left-column{width: 100%; min-width: 100%; margin-right: 0; margin-bottom: 30px;}
	.search-page .search-wrap{margin-right: 0;}
	.block3{padding-top: 30px;}
	.tabs{margin-bottom: 30px;}
	.news-item{width: 31.5%}
	.news-item:last-child{display: none;}
	.contacts .section-title{margin-bottom: 0;}
	.contacts .section-title i{display: block;}
	.contacts .section-title > span{margin-left: 0;}
	.contacts .section-title:after{
		bottom: auto; top: 70px;
	}
}

@media only screen and (max-width : 780px) {
	.news-item{width: 48.5%}
	.news-item:last-child{display: block;}
	.content-slider.owl-carousel .owl-stage{padding: 5px 0;}
}
@media only screen and (max-width : 550px) {
	.about-us-text{padding: 20px 20px 40px;}
	.block-image{
		width: 100%; margin:10px 0;
		padding-top: 72.4%;
	}
	.owned{
		padding-top: 20px;
		width: 100%;
		margin-bottom: 10px;
	}
	.owned a{margin-left: 0; margin-right: 10px; font-size: 12px; padding: 0 0 4px;}
	.news{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.news-image{min-width: 100%; margin-bottom: 20px;}
	.news-more{width: 100%; padding: 10px 0; text-align: center;}
	.search-wrap{width: 100%; padding-top: 20px;}
	.search-wrap input[type="text"] {min-width: 0}
	.search-page{flex-wrap: wrap; -webkit-flex-wrap:wrap;}
	.search-wrap input[type="submit"]{
		width: 150px; max-width:150px; font-size: 12px !important;
	}
	.search-page .search-wrap{margin-left: 0; margin-top: 10px;}
	.field-small{width: 100%; min-width: 100%;}
	.margin{margin-right: 0; }
	.field-small2{width: calc(50% - 8px); min-width: calc(50% - 8px);}
	.field-small2.margin{margin-right: 15px;}
	.news-item{width: 100%}
	.columns{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    -webkit-column-rule: none;
    -moz-column-rule: none;
    column-rule: none;
}

}

@media only screen and (max-width : 420px) {
	.section4{padding-left: 0; padding-right: 0;}
	.partners-slider .item{width: 88%;}
	.owl-next{right: 8%; background-color: transparent;}
	.owl-prev{left: 8%; background-color: transparent;}
	.section-title{margin-left: 20px; margin-right: 20px;}
	.contacts .section-title{margin-left: 0; margin-right: 0;}
	.content-slider .owl-prev{left: 30px;}
	.content-slider .owl-next{right: 30px;}
	.content img{margin-right:0 !important; float: none !important}
}
@media only screen and (max-width : 390px) {
	.fleet-slider .item{width: 280px;}
}

/* layout */
.dev_dober{
    width: 60px;
    height: 60px;
    border: 0px;
    -webkit-border-radius: 75px;
    border-radius: 75px;
    overflow: hidden;
    position: absolute;
    margin: 20px 0px 0px 20px;
    cursor: pointer;
    position: fixed;
}
.dev_dober img{
    width: 100%;
}
.both{
	clear: both;}

.file-upload input[type="file"],
#file-upload input[type="file"]
{
    display: none;
}


.file-upload,
#file-upload
{

}

.file-upload:hover,
#file-upload:hover
{
    background: #1E90FF;
}

.file-upload label,
#file-upload label
{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}


.file-upload span,
#file-upload span
{
    color: #313539;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #E8EDF2;
    padding: 12px 20px;
    width: 100%;
    display: inline-block;
    line-height: 1;
    text-align: center;
}